libpam-krb5

CVEArtfulPrecise/eTrustyXenialZesty
CVE-2009-1384 needed needed needed needed needed
Status
1 known public CVEs

Updated: 2017-10-18 13:25:51 UTC (commit 13543)